4 Replies Latest reply: May 30, 2013 1:46 PM by Max0121
Max0121 Level 1 (0 points)

i have an apple mac laptop, which is a snow leopard os and is a version 10.6.8., recently, ive tried to download osx lion from the app store in order to upgrade my system to get a new look and feel, but once i try to download it, it says its not compatiable, ive checked online for compatibility requirements, and heres my machines stats: mac osx 10.6.8 snow leopard, 2.4ghz intel core 2 duo & 4gb 667 mhz ddr2 sdram. once i checked it online, i seen that my system is eligble for osx lion, but for some reason it cant download, now i may be mistaken, if so, can somebody please help me?


MacBook, Mac OS X (10.6.8)
  • MiraiMiku Level 1 (0 points)

    Open System Profiler on your Mac. What is listed for "Model Identifier"?

     

    Then, select "Graphics/Displays" and report the name of your video card.

     

    Cheers!

  • Niel Level 10 (298,581 points)

    Choose About this Mac from the Apple menu, click on More Info, and check the model identifier against the following, which are the earliest Macs of each type that can run Mountain Lion:

     

    iMac7,1

    MacBook5,1

    MacBookPro3,1

    MacBookAir2,1

    Macmini3,1

    MacPro3,1

    Xserve3,1

     

    If your computer doesn't support 10.8, phone the online Apple Store and order a download code for 10.7.

     

    (83539)

  • Max0121 Level 1 (0 points)

    its an intel gma x3100, type gpu & 144mb vram..

  • Max0121 Level 1 (0 points)

    its a macbook 4,1 .. which isnt stated on your comment, so that kind of worries me. do i have to upgrade to 10.7 to upgrade to lion? if so, how do i do it, how much does it cost? if thats the case, then its kind of stupid how you have to upgrade to a newer version to get another newer version, why couldnt they just make it minimal system requirements instead of it varying on models.